/* custom stuff */
*{ margin: 0; padding: 0; }

HTML {
  height: 100%;
  margin-bottom: 1px;
  font-family: Trebuchet MS;
  font-size: 10pt;
}

BODY {
	margin: 0px 50px 30px 50px;
	height: 100%;
	background: #ababab url(../images/bgmain.jpg) repeat-x top;
}

MAIN {
	margin: 30px 50px 30px 50px;
	height: 100%;
}

h1 { font-size:17px; font-weight:normal; text-align:left; }
h1 a{ font-weight:normal; text-decoration:none; }

div, p, img, a, td, ul, ol{ font-size: 1em; }
ol{ margin-left: 1em; padding-left: 1em; }
ol li{ margin-left: 1em; padding: 0 0 0 .3em; list-style: decimal; }
ul{ margin-left: 1em; padding-left: 1em; }
ul li{ padding: 0 0 0 .3em; }
p{ margin:0.6em 0; }
a, a:link, a:visited{ font-weight:bold; text-decoration:none; color:#1C1FA3; }
a:hover, a:active{ text-decoration:underline; color:#1C1FA3; }


#header {
  	width: 860px;
  	height: 150px;
  	background: transparent url(../images/logo.png) top right no-repeat;
}

#page {
	width: 860px;	
}

#content {
	float: left;
    text-align: justify;
    width: 580px;
    margin: 15px 0 20px 12px;
    padding: 10px;
	background: #fff url(../images/bgcontentwhite.png) repeat-y top;
}

#contentnobar {
	float: left;
    text-align: justify;
    width: 800px;
    margin: 15px;
    padding: 10px;
	background-color: #fff;
}

#mainpanel {
    width:860px;
	background: #fff;
    margin:0 0px;
	background: transparent url(../images/bgcontentblue.png) repeat-y top;
}

#mainpanelnobar {
    width:860px;
	background: transparent url(../images/bgcontentwhite.png) repeat-y top;
    margin:0;
	padding:0;
	
}

#contentpage {
	width: 630px;
	height:100%;
	text-align:justify;
	font-family: Trebuchet MS;
	color: #010e22;
	float:left;
}

#sidebar {
	float:right;
	margin:5px 0 0 0;
	padding:5px 1.5em 0;
    width:190px;
    height:100%;
    font-size:100%;
	
}

#sidebar h2 {
    padding: 15px 0 0 0px;
    color: #666;
    height: 32px !important; /* for most browsers */
    height /**/:57px; /* for IE5/Win */
}

#sidebar ul {
    padding: 5px 15px 1em;
    margin-left: -5px;
    list-style:none;
}

#sidebar p { padding:0; margin:0;}
#sidebar ul { margin-bottom: 1em }
#sidebar ul li {margin-bottom:2em}
#sidebar ul ul { margin-bottom: 0; //border-bottom: 1px solid #ddd; }
#sidebar ul ul ul { border-bottom: none; margin-bottom: 0; }
#sidebar ul li ul li {// background: url(images/tictac_green.gif) no-repeat 0 6px; }

div#sidebar div#sidenav {
    padding:0 5px;
    margin:0;
    text-align:left;
}
        
#footer {
	background: transparent url(../images/footer.png) top right no-repeat;	
	width: 861px;
  	height: 110px;
	} 

#footercontent {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	clear:both;
  	font-family: Trebuchet MS;
  	font-size: 8pt;
  	color: #fff;
	} 
	
#footercontent a{
	color:#000055;

	} 
	
#footercontent a:hover, a:active{
	color:#BEBEBE;
	} 
	
#dfooter {
	background: transparent url(../images/dfooter.png) top right no-repeat;	
	width: 861px;
  	height: 33px;
	} 	
	
.clear {
    clear: both;
    height: 1px;
    margin: -1px 0 0;
    font-size: 1px;
}
	
.menu {
    background: transparent url(../images/head.png) no-repeat top;
    width:860px;
	height: 35px;
    margin:auto;
	border:0px transparent;
}

.menu ul {
	padding-top:18px;
	padding-bottom:0px;
	padding-left:15px;
    list-style: none;
    text-align:left;
}

.menu ul li {
    display:inline;
	border:0px transparent;
    padding: 2px 15px;
}

.menu ul li a
{
	position: relative; z-index: 500;	
}

.menu ul li a, .menu ul li a:link {
font-weight:bold; text-decoration:none; color:#fff;
    /*text-decoration: none; color: #fff;*/}

.menu ul li a:visited {
font-weight:bold; text-decoration:none; color:#fff;
    /*text-decoration: none; color: #fff; */}

.menu ul li a:hover {
	text-decoration:underline; color:#fff;
    /*text-decoration: none; color: #fff; */}

.menu ul li a:active {
font-weight:bold; text-decoration:none; color:#fff;
    /*text-decoration: none; color: #fff;*/ }
    
#pic {
	clip:rect(0 150 170 0);
}

#marginBlock {
	border-color: #d0d0d0;
	border-style: dotted;
	border-width: 1px;
	font-weight: normal;
	padding: 1em;
	margin: 1em;
	width:400px;
	overflow:hidden;
}

#containingBlock { 
	background-color: #f5f5fb ;
	padding: 0.4em 0;
	overflow:hidden;
	width:12em;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:400px;
	overflow:hidden;
}

#contentBlock {
	font: 9pt "Trebuchet MS", Arial, Impact;
	text-align: justify;
	padding: 0.5em;
	height: 8em;
	overflow:hidden;
}

.commentTable {
	background-color: #c1c7d0;
	padding-left: 5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	width: 200px;
	float:left;
	margin:10px;
	border:1px solid #242424;
	color:#424242;
	font: 15px "Trebuchet MS", Arial, Impact;
	text-align:left;
}

.nl_summaryPost {
	border:1px solid #aaa; padding:15px; 
	margin-bottom:15px; background:#f5f5fb;
}

.nl_summaryPost h3 {
	color:#006;
}

.nl_info {
	font-size:60%; padding:3px 10px 10px;
}